### Hierarchy

- OwnProps

## Index

### Properties

- children
- classes
- size
- style
- tooltip

## Properties

### children

children: any

- Defined in components/Hint/index.tsx:22

### Optional classes

classes: Classes

- Defined in components/Hint/index.tsx:18

### Optional size

size: undefined | number

- Defined in components/Hint/index.tsx:21

### Optional style

style: STYLE

- Defined in components/Hint/index.tsx:20

### tooltip

tooltip: string

- Defined in components/Hint/index.tsx:19

Generated using TypeDoc